## zkg 2.0.7

=== requirements.txt ===
# Requirements for general zkg usage
GitPython
semantic_version
configparser
btest
# Requirements for development (e.g. building docs)
Sphinx
sphinxcontrib-napoleon
sphinx_rtd_theme
