## zkg 2.0.6

=== debian/changelog ===
zkg (2.0.6-1) unstable; urgency=medium

  * New upstream version 2.0.6
  * Rename all-the-things from "bro-pkg" to "zkg"
  * Add Rules-Requires-Root to d/control

 -- Robert Haist <rhaist@mailbox.org>  Tue, 24 Sep 2019 11:46:56 +0200

bro-pkg (1.7.1-1) unstable; urgency=medium

  * New upstream version 1.7.1

 -- Robert Haist <rhaist@mailbox.org>  Thu, 02 May 2019 11:10:05 +0200

bro-pkg (1.7.0-1) unstable; urgency=medium

  * [ebe98d3] New upstream version 1.7.0

 -- Robert Haist <rhaist@mailbox.org>  Mon, 22 Apr 2019 14:46:01 +0200

bro-pkg (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0

 -- Robert Haist <rhaist@mailbox.org>  Mon, 08 Apr 2019 14:18:01 +0200

bro-pkg (1.5.6-1) unstable; urgency=medium

  * New upstream version 1.5.6

 -- Robert Haist <rhaist@mailbox.org>  Thu, 28 Mar 2019 17:44:00 +0100

bro-pkg (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Remove patch for man page bug fixes (fixed upstream)

 -- Robert Haist <rhaist@mailbox.org>  Mon, 14 Jan 2019 15:48:20 +0100

bro-pkg (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Refresh patch for new version
  * d/control bump standards version

 -- Robert Haist <rhaist@mailbox.org>  Fri, 04 Jan 2019 21:08:12 +0100

bro-pkg (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * d/control bump standards version

 -- Robert Haist <rhaist@mailbox.org>  Fri, 14 Dec 2018 22:20:12 +0100

bro-pkg (1.4.2-1) unstable; urgency=medium

  * d/watch workaround for #906252
  * d/control bump standards version
  * Refresh manpage patch
  * New upstream version 1.4.2

 -- Robert Haist <rhaist@mailbox.org>  Thu, 16 Aug 2018 22:35:52 +0200

bro-pkg (1.3.12-1) unstable; urgency=medium

  * New upstream version 1.3.12

 -- Robert Haist <rhaist@mailbox.org>  Sun, 24 Jun 2018 18:03:28 +0200

bro-pkg (1.3.11-1) unstable; urgency=medium

  * New upstream version 1.3.11

 -- Robert Haist <rhaist@mailbox.org>  Wed, 30 May 2018 19:03:29 +0200

bro-pkg (1.3.10-1) unstable; urgency=medium

  * New upstream version 1.3.10
  * d/rules fix debian file-contains-trailing-whitespace

 -- Robert Haist <rhaist@mailbox.org>  Mon, 28 May 2018 21:15:18 +0200

bro-pkg (1.3.8-1) unstable; urgency=medium

  * d/control fix lintian ancient-python-version-field
  * New upstream version 1.3.8

 -- Robert Haist <rhaist@mailbox.org>  Mon, 14 May 2018 20:38:02 +0200

bro-pkg (1.3.6-1) unstable; urgency=medium

  * d/control change vcs to salsa
  * d/control bump standards version
  * New upstream version 1.3.6

 -- Robert Haist <rhaist@mailbox.org>  Wed, 02 May 2018 13:29:55 +0200

bro-pkg (1.3.5-1) unstable; urgency=medium

  * New upstream version 1.3.5

 -- Robert Haist <rhaist@mailbox.org>  Wed, 04 Apr 2018 22:22:42 +0200

bro-pkg (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4

 -- Robert Haist <rhaist@mailbox.org>  Tue, 13 Mar 2018 22:33:54 +0100

bro-pkg (1.3.3-1) unstable; urgency=medium

  * New upstream version 1.3.3
  * d/rules fix lintian debian-rules-is-dh_make-template
  * Bump debhelper to compat level 11

 -- Robert Haist <rhaist@mailbox.org>  Tue, 20 Feb 2018 22:33:52 +0100

bro-pkg (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2
  * d/control bump standards version to 4.1.3

 -- Robert Haist <rhaist@mailbox.org>  Fri, 02 Feb 2018 11:15:38 +0100

bro-pkg (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Robert Haist <rhaist@mailbox.org>  Sun, 10 Dec 2017 14:42:44 +0100

bro-pkg (1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6

 -- Robert Haist <rhaist@mailbox.org>  Mon, 27 Nov 2017 22:09:46 +0100

bro-pkg (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2

 -- Robert Haist <rhaist@mailbox.org>  Tue, 17 Oct 2017 08:59:37 +0200

bro-pkg (1.2.1-1) unstable; urgency=medium

  * Disable debci
  * Bump standards version to 4.1.1
  * New upstream version 1.2.1

 -- Robert Haist <rhaist@mailbox.org>  Sat, 14 Oct 2017 19:04:31 +0200

bro-pkg (1.2-1) unstable; urgency=medium

  [ Robert Haist ]
  * New upstream version 1.2
  * Bump standards version to 4.1.0
  * Remove patch for import handling (merged upstream)
  * Add new patch for manpage warnings in lintian

  [ Sascha Steinbiss ]
  * Adjust Files: path in d/copyright.

 -- Robert Haist <rhaist@mailbox.org>  Fri, 29 Sep 2017 20:24:02 +0200

bro-pkg (1.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #874704)
  * Add patch: python3-import-of-configparser

 -- Robert Haist <rhaist@mailbox.org>  Sat, 09 Sep 2017 13:38:28 +0200
