=== debian/control ===
Source: zkg
Section: net
Priority: optional
Maintainer: Robert Haist <rhaist@mailbox.org>
Build-Depends: btest,
               debhelper (>= 12),
               dh-python,
               python3-all,
               python3-git,
               python3-semantic-version,
               python3-setuptools
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: https://docs.zeek.org/projects/package-manager
Vcs-Git: https://salsa.debian.org/bro-team/zkg.git
Vcs-Browser: https://salsa.debian.org/bro-team/zkg

Package: zkg
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Conflicts: bro-pkg
Replaces: bro-pkg
Suggests: zeek
Description: Zeek Package Manager
 The Zeek Package Manager makes it easy for Zeek users to install and
 manage third party scripts as well as plugins for Zeek and ZeekControl.
 .
 This package installs the zkg executable and support files.
