## zkg 2.0.7

=== debian/changelog ===
zkg (2.0.7-1) unstable; urgency=medium

  * New upstream version 2.0.7
  * d/control bump standards version

 -- Robert Haist <rhaist@mailbox.org>  Tue, 12 Nov 2019 09:33:47 +0100
