=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-git,
                python3-semantic-version,
                python3-setuptools
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://docs.zeek.org/projects/package-manager
 Vcs-Git: https://salsa.debian.org/bro-team/zkg.git
