## zkg 2.1.2

=== debian/changelog ===
zkg (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2

 -- Robert Haist <rha@debian.org>  Wed, 15 Apr 2020 17:45:58 +0200

zkg (2.1.1-1) unstable; urgency=medium

  * New upstream version 2.1.1
  * Switch to debhelper-compat

 -- Robert Haist <rha@debian.org>  Mon, 30 Mar 2020 10:11:13 +0200
