## zkg 2.2.0

=== debian/changelog ===
zkg (2.2.0-1) unstable; urgency=medium

  * New upstream version 2.2.0

 -- Robert Haist <rha@debian.org>  Sat, 18 Jul 2020 16:57:50 +0200
