=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: zkg
 Section: net
 Priority: optional
-Maintainer: Robert Haist <rhaist@mailbox.org>
+Maintainer: Robert Haist <rha@debian.org>
 Build-Depends: btest,
-               debhelper (>= 12),
+               debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-git,
                python3-semantic-version,
                python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://docs.zeek.org/projects/package-manager
 Vcs-Git: https://salsa.debian.org/bro-team/zkg.git
