## zkg 2.4.0

=== debian/changelog ===
zkg (2.4.0-1) unstable; urgency=medium

  * New upstream version 2.4.0

 -- Robert Haist <rha@debian.org>  Mon, 26 Oct 2020 10:12:57 +0100

zkg (2.3.1-1) unstable; urgency=medium

  * New upstream version 2.3.1

 -- Robert Haist <rha@debian.org>  Mon, 28 Sep 2020 13:40:35 +0200
