## zkg 2.6.1

=== debian/changelog ===
zkg (2.6.1-1) unstable; urgency=medium

  * New upstream version 2.6.1

 -- Robert Haist <rha@debian.org>  Mon, 11 Jan 2021 14:28:54 +0100

zkg (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0

 -- Robert Haist <rha@debian.org>  Tue, 15 Dec 2020 09:21:51 +0100

zkg (2.4.2-1) unstable; urgency=medium

  * New upstream version 2.4.2

 -- Robert Haist <rha@debian.org>  Tue, 17 Nov 2020 18:09:07 +0100
