## zkg 2.7.0

=== debian/changelog ===
zkg (2.7.0-1) unstable; urgency=medium

  * New upstream version 2.7.0
  * d/control: Bump debhelper-compat
  * d/control: Bump standards version

 -- Robert Haist <rha@debian.org>  Sun, 31 Jan 2021 10:19:29 +0100
