## zkg 2.7.1

=== debian/changelog ===
zkg (2.7.1-1) unstable; urgency=medium

  * New upstream version 2.7.1

 -- Robert Haist <rha@debian.org>  Mon, 08 Feb 2021 08:57:05 +0100
