=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Robert Haist <rha@debian.org>
 Build-Depends: btest,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-git,
                python3-semantic-version,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://docs.zeek.org/projects/package-manager
 Vcs-Git: https://salsa.debian.org/bro-team/zkg.git
