## zkg 2.8.0

=== debian/changelog ===
zkg (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0

 -- Robert Haist <rha@debian.org>  Tue, 06 Apr 2021 11:41:42 +0200
