## zkg 2.10.0

=== debian/changelog ===
zkg (2.10.0-1) unstable; urgency=medium

  * New upstream version 2.10.0

 -- Robert Haist <rha@debian.org>  Fri, 25 Jun 2021 09:56:21 +0200
