## zkg 2.11.0

=== debian/changelog ===
zkg (2.11.0-1) unstable; urgency=medium

  * New upstream version 2.11.0

 -- Robert Haist <rha@debian.org>  Thu, 15 Jul 2021 12:43:44 +0200
