## zkg 2.12.0

=== requirements.txt ===
# Requirements for general zkg usage
GitPython
semantic_version
btest
# Requirements for development (e.g. building docs)
Sphinx
sphinxcontrib-napoleon
sphinx_rtd_theme
