=== debian/changelog ===
zkg (2.12.0-1) unstable; urgency=medium

  * Update watch file
  * Bump standards version
  * New upstream version 2.12.0

 -- Robert Haist <rha@debian.org>  Thu, 04 Nov 2021 14:46:05 +0100
