=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zkg

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_link:
	dh_link usr/share/man/man1/zkg.1 usr/share/man/man1/bro-pkg.1
