## zkg 2.13.0

=== testing/packages/rot13/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-cmake_minimum_required(VERSION 2.8)
+cmake_minimum_required(VERSION 3.5)
 
 project(Plugin)
