=== debian/changelog ===
zkg (2.13.0-1) unstable; urgency=medium

  * New upstream version 2.13.0
  * Add d: upstream/metadata file

 -- Robert Haist <rha@debian.org>  Wed, 06 Jul 2022 14:31:17 +0200
