=== debian/changelog ===
zkg (3.0.1-1) unstable; urgency=medium

  * New upstream version 3.0.1

 -- Robert Haist <rha@debian.org>  Mon, 25 Mar 2024 09:13:17 +0100
