=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/package-manager-$1\.tar\.gz/ \
    https://github.com/zeek/package-manager/tags .*/v?(\d\S+)\.tar\.gz
