=== Makefile ===
--- 
+++ 
@@ -24,13 +24,11 @@
 
 .PHONY: dist
 dist:
-	ZKG_PYPI_DIST=yes python setup.py bdist_wheel
-	ZKG_PYPI_DIST=yes ZKG_PYPI_DIST_LEGACY=yes python setup.py bdist_wheel
+	python3 setup.py bdist_wheel
 
 .PHONY: upload
 upload: twine-check dist
 	twine upload -u zeek dist/zkg-$(VERSION)-py2.py3-none-any.whl
-	twine upload -u zeek dist/bro_pkg-$(VERSION)-py2.py3-none-any.whl
 
 .PHONY: twine-check
 twine-check:
@@ -39,7 +37,7 @@
 		echo "Uploading to PyPi requires 'twine' and it's not found in PATH."; \
 		echo "Install it and/or make sure it is in PATH."; \
 		echo "E.g. you could use the following command to install it:"; \
-		echo "\tpip install twine"; \
+		echo "\tpip3 install twine"; \
 		echo ; \
 		exit 1; \
 		}
