=== testing/packages/rot13/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.15)
 
 project(Plugin)
