=== debian/changelog ===
zkg (3.1.0-1) unstable; urgency=medium

  * New upstream version 3.1.0
  * Debian standards version to 4.7.2.0

 -- Robert Haist <rha@debian.org>  Wed, 17 Sep 2025 13:31:08 +0200
